/* CSS Document */

#zhengti {
	width:995px;
	margin:0 auto;
	background-color:#FFF;
	word-spacing: 2px;
}
.header { background:url(images/2010db_01.gif) center no-repeat; width:993px; height:78px; text-align:right; }
.headerleft { float:right;margin-right:5px}
.headerrihgt { float:right; margin-right:20px!important;margin-right:10px}
.date { text-align:right; width:150px; float:right;margin-right:20px!important;margin-right:11px;line-height:24px} 

#nav{ background: url(images/2010db_03.gif) 0 0 no-repeat; width:991px; height:27px; color:#fff; font-size:14px;}
#nav ul li { float:left; border-right:1px solid #FFF; padding-left:10px; padding-right:10px;line-height:20px;}
#nav p {
	float:left;
	padding-left:25px!important;
	padding-left:12px;
	line-height:20px;
	letter-spacing: normal;
	 font-size:12px;
	
}
#nav a { color:#FFF}

#nav .kong { padding-left:5px!important;padding-left:2px}


#nav1 {
	background:url(images/2010db_05.gif) 0 0 no-repeat;
	width:995px;
	height:37px;
}
#nav1 .nav1left { float:left;width:760px;}
#nav1 .nav1left ul li { float:left; margin-left:15px; background:url(images/tubiao1.gif) left no-repeat; padding-left:17px; font-size:14px ; font-weight:bold; line-height:30px;}
#nav1 .nav1left ul li.sdgds{ background:none;font-weight:normal;padding-left:6px; margin:0px;}
#nav1 .nav1left .bred {background: url(images/tubiao2.gif) left no-repeat; }
#nav1 .nav1left .bblue {background: url(images/tubiao3.gif) left no-repeat; }
#nav1 .nav1left .bgreen {background: url(images/tubiao4.gif) left no-repeat; }
#nav1 .nav1left .borange {background: url(images/tubiao5.gif) left no-repeat; }
#nav1 .nav1rihgt { float:left; width:230px;}
#nav1 .nav1rihgt input{
float:left;
font-size:12px;
padding:2px 2px;
border:solid 1px #333;
width:130px;
margin:0px 0 0px 10px;
} 

#nav1 .nav1rihgt button{
float:left;
margin-left:8px;
height:23px;
text-align:center;
line-height:20px;
width:60px;
border:none;


} 





#spnews { width:995px; margin:0 auto; }
#spnews .spnewsl { width:770px; float:left; margin:0 auto; background-color:#FFF; }
#spnews .spnewsl .news{ margin:0 auto; padding:0 13px; border-bottom:1px #CCC dashed;} 
#spnews .spnewsl .news h1 { text-align:center; font-size:34px; font-family: "黑体", "宋体", Verdana, Geneva, sans-serif; color:#c90000; line-height:45px;}
#spnews .spnewsl .news ul li {  float:left; margin-left:8px!important; margin-left:4px; font-size:14px; line-height:25px;}
#spnews .news1 { margin:0 auto;  width:730px; }
#spnews .news1 .news1left { float:left; width:350px;}
#spnews .news1 .news1left .yaowen {}
#spnews .news1 .news1left .yaowen h3 a{ color:#ac0401; font-size:16px;font-family: "黑体", "宋体", Verdana, Geneva, sans-serif; font-weight:normal; line-height:24px;}
#spnews .news1 .news1left .yaowen p { color: #606060;line-height:16px; padding-bottom:8px; border-bottom:1px #999 dotted;}
#spnews .news1 .news1left .yaowen p a {color: #606060;}

#spnews .news1 .news1left .lunews { width:330px; margin-left:10px;}
.more { background:url(images/beijing1.gif) left repeat-x; width:340px; height:27px;}
.more  span { display:block; width:60px; float:right; margin-right:30px; line-height:27px; background-color:#FFF; text-align:center;}
#spnews .news1 .news1left .lunews h3 { color:#ac0401; font-size:14px;font-family:  "宋体", Verdana, Geneva, sans-serif; font-weight:blod; line-height:24px;}
#spnews .news1 .news1left .lunews p { color: #606060;line-height:20px; padding-bottom:5px; border-bottom:1px #333 dotted;}
#spnews .news1 .news1left .lunews h3 a{color: #ac0401;}
#spnews .news1 .news1left .lunews ul li { font-size:14px; line-height:24px;}

#spnews .news1 .news1left  .lhheader { border-left:1px #ccc solid;border-top:1px #ccc solid; width:340px}
/*#spnews .news1 .news1left .lhheader ul li{ width:56px; float:left; border-right:1px solid #ccc; font-size:14px; line-height:28px; text-align:center; background: url(images/2010db_41.gif) 0 0 no-repeat; height:28px;}*/
#spnews .news1 .news1left .lhheader ul li{ width:84px; float:left; border-right:1px solid #ccc; font-size:14px; line-height:28px; text-align:center; background-color:#EAEAEA; height:28px; border-bottom:1px solid #ccc;}
#spnews .news1 .news1left .lhheader .dianji { background-color:#FFF; background-image:none; font-weight:bold; color:#ac0401;}
#spnews .news1 .news1left .lhheader .dianji a {color:#ac0401;}
#spnews .news1 .news1left .lhheader .current { background-color:#FFF; background-image:none; font-weight:bold; color:#ac0401;border-bottom:0px solid #ccc;}
#spnews .news1 .news1left .lhheader .current a {color:#ac0401;}
#spnews .news1 .news1right { float:right; width:355px;}
#spnews .news1 .news1right .bigpic { border:1px #cecece solid; padding:5px; margin:0 auto;}

#spnews .news1 .news1right .zhengyao { border-top:1px solid #CCC; border-left:1px solid #CCC;border-right:1px solid #CCC;} 
#spnews .news1 .news1right .zhengyao h3{ padding:0 8px; line-height:24px; font-size:14px;}
#spnews .news1 .news1right .zhengyao h3 a:link,#spnews .news1 .news1right .zhengyao h3 a:visited{color:#ac0401;}
#spnews .news1 .news1right .zhengyao p{color: #606060; line-height:16px; border-bottom:1px #999 dotted; padding:0 8px 5px 8px;}
#spnews .news1 .news1right .zhengyao p a{color: #606060;}
#spnews .news1 .news1right .zhengyao ul li{ line-height:22px;padding:0 8px;}
#spnews .news1 .news1right .zhengyao ul li span { color:#999; margin-left:10px}
.line { background-color:#CCC; height:1px; padding-top:1px; width: 351px; margin:0; padding:0} 



#spnews .spnewsr  { width:210px; float:left; margin:0 auto; margin-left:15px; background-color:#FFF;  }
#spnews .spnewsr .huodong { margin:0 auto; border:1px #cecece solid; width:180px; padding: 0 6px;}
#spnews .spnewsr .huodong h3{ line-height:20px; font-size:12px; background:url(images/2010db_13.gif) left top no-repeat; margin-left:3px; padding-left:14px;}
#spnews .spnewsr .huodong p{color: #606060; line-height:16px; border-bottom:1px #999 dotted; }
#spnews .spnewsr .huodong p a{color: #606060;}
#spnews .spnewsr .szheader {width:190px; margin:0 auto; }
#spnews .spnewsr .szheader h4 { font-size:12px; color:000; line-height:28px; background:url(images/2010db_24.gif) 0 0 repeat-x; padding-left:8px;height:28px; width:182px;}
#spnews .spnewsr .szheader h4 span { margin-left:10px;}
#spnews .spnewsr .szheader p { background: url(images/2010db_28.gif) 0 0 repeat-x; margin:0 auto; text-align:center; padding:5px 0;}
.dise { background-color:#FFF; margin:0 auto; text-align:center;}
.zhuanti {width:190px; margin:0 auto; border:1px #Cecece solid;}
.zhuanti dt { background:url(images/2010db_09.gif) left no-repeat; margin-left:10px; padding-left:15px; height:30px; line-height:30px; font-weight:bold; color:#ac0401; border-bottom:1px solid #cecece;}
.zhuanti dt span { font-weight:normal; color:#000; margin-left:50px;}
.zhuanti dd { text-align:center;}
.more1 { font-size:9px; font-family:Verdana, Geneva, sans-serif; color:#000; font-weight:normal;}



.ad { width:995px; margin:0 auto; background-color:#FFF;}
.ad p { float:left; width:484px; margin-left:10px!important;margin-left:5px;}




.erping{ width:995px; margin:0 auto; background-color:#FFF;}
.erping .erpingleft { float:left; width:660px; padding-left:14px;}
.erping .erpingleft .dbys {margin:0 auto;}
.erping .erpingleft .dbys h2 { width:620px; text-align:left; margin:0 auto; font-size:28px; font-family: "黑体",Verdana, Geneva, sans-serif; color:#ac0401; font-weight:normal; line-height:50px;}
.erping .erpingleft .dbys h2 a {color:#ac0401; }
.erping .erpingleft .dbys p { width:620px; text-align:left; margin:0 auto; font-size:12px; color:#606060; padding-bottom:10px; border-bottom:1px dashed #999;}
.erping .erpingleft .dbys p a {color:#606060; } 
.erping .erpingleft .dbys p span { color:#ac0401; }
.erping .erpingleft .dbys p span a { color:#ac0401; }

.erping .erpingleft .zmtg{margin:0 auto;}
.erping .erpingleft .zmtg h2 { width:620px; text-align:left; margin:0 auto; font-size:28px; font-family: "黑体",Verdana, Geneva, sans-serif; color:#ac0401; font-weight:normal; line-height:50px;}
.erping .erpingleft .zmtg h2 a {color:#ac0401; }
.erping .erpingleft .zmtg  p { width:620px; text-align:left; margin:0 auto; font-size:12px; color:#606060; padding-bottom:10px; border-bottom:1px dashed #999;}
.erping .erpingleft .zmtg  p a {color:#606060; } 
.erping .erpingleft .zmtg p span { color:#ac0401; }
.erping .erpingleft .zmtg p span a { color:#ac0401; }




.erping .erpingright { float:right; width:309px;border-left:1px #cecece solid;}
.erping .erpingright .dzsd { width:285px; margin:0 auto;}
.erping .erpingright .dzsd dl { padding:0 8px;}
.erping .erpingright .dzsd h3 { font-size:14px; font-weight:normal; color:#ac0401; line-height:30px; text-align:center;}
.erping .erpingright .dzsd h3  a { color:#ac0401; }
.erping .erpingright .dzsd p{ color:#606060; padding-bottom:10px; border-bottom:1px #cecece dashed;}
.erping .erpingright .dzsd p a {color:#606060;}
.erping .erpingright .dzsd ul  { margin-top:10px; margin-bottom:10px;}


.erping .erpingleft .epleft1 { float:left; width:235px;}
.erping .erpingleft .epleft1 .dzdc { width:214px; border:1px solid #cecece; }
.erping .erpingleft .epleft1 .dzdc dt { background:url(images/2010db_09.gif) left no-repeat; margin-left:5px; padding-left:15px;font-weight:bold; color:#ac0401; line-height:30px; border-bottom:1px solid  #cecece; }
.erping .erpingleft .epleft1 .dzdc dt span { font-weight:normal; color:#000; font-size:9px; font-family:Verdana, Geneva, sans-serif; margin-left:60px;}
.erping .erpingleft .epleft1 .dzdc  h3 { background:url(images/2010db_13.gif) left top no-repeat; font-size:12px; padding-left:18px; line-height:22px;}
.erping .erpingleft .epleft1 .dzdc p { color:#606060; line-height:18px; font-weight:normal;}
.erping .erpingleft .epleft1 .dzdc p a {color:#606060;}
.erping .erpingleft .epleft1 .dzdc h4 { margin:0 auto; text-align:center;}
.erping .erpingleft .epleft1 .dzdc ul { margin:0 auto; width:190px;}
.erping .erpingleft .epleft1 .dzdc ul li {text-align: left; }


.erping .erpingleft .epright1 { float:left; width:415px;}
.erping .erpingleft .epright1 .tbgz {}
.erping .erpingleft .epright1 .tbgz dt { padding-bottom:2px; border-bottom:1px #ac0401  solid;}
.tongyi1 { padding:0 10px;}
.tongyi1 h4 { font-size:14px; line-height:28px; text-align:left;}
.tongyi1 p { color:#606060; line-height:18px;}
.tongyi1 p a {color:#606060; }

.tongyi4 { padding:0 10px; border-bottom:1px #999 dotted;}
.tongyi4 h3,.tongyi4 h3 a{ font-size:12px; line-height:24px; text-align:left; font-weight:bold;}
.tongyi4 p { color:#606060; line-height:18px;}
.tongyi4 p a {color:#606060; }

.erping .erpingleft .epright1 .msjz .msheader ul { border-bottom:1px #ac0401 solid;  padding-bottom:2px; width:100%; overflow:hidden;}
.erping .erpingleft .epright1 .msjz .msheader ul li{ float:left; background:url(images/dt_02.gif) left bottom no-repeat; width:140px; height:26px; text-align:center; font-size:14px; line-height:26px; margin-right:5px;font-weight:bold;}
.erping .erpingleft .epright1 .msjz .msheader ul li.current{background:url(images/dt_01.gif) left bottom no-repeat; color:#fff; }
.erping .erpingleft .epright1 .msjz .msheader ul li.current a{color:#fff; }
.erping .erpingright .weibo { width:293px;}
.erping .erpingright .weibo dl { border:1px solid #cecece; margin-top:2px; padding:0 8px; }
.erping .erpingright .weibo dl dt { color:#745326; line-height:24px;}
.erping .erpingright .weibo dl dt a{ color:#745326;}
.erping .erpingright .weibo dl dd { color:#606060;border-bottom:1px solid #CCC}
.erping .erpingright .weibo dl dd a  { color:#606060;}
.erping .erpingright .weibo dl img { float:left; margin:5px;}
.erping .erpingright.wubian { border:none;}




.sanping { width:995px; margin:0 auto;}
.spleft { float:left; width:490px; background-color:#FFF;}
.dzsp { margin-left:12px; width:465px;}
.dzsp1 { border:1px solid #b7b7b7; margin-top:2px;}
.tongyi2 { padding:0 12px;  border-bottom:1px #cecece dashed;}
.tongyi2 h3 { color:#ac0401; font-size:20px; font-family: "黑体",Verdana, Geneva, sans-serif; font-weight:normal; line-height:35px; margin-top:5px; text-align:center;}
.tongyi2 h3 a {color:#ac0401;}
.tongyi2 p { color:#606060; line-height:18px; padding-bottom:10px;}
.tongyi2 p a {color:#606060;}
.wangyou { float:left; width:225px; padding:0 8px ; margin-left:5px;}
.wangyou  h4{ color:#ac0401; font-size:12px; line-height:30px;}
.wangyou  h4 span { color:#000; float:right; }
.youhua { float:left; width:192px; margin-left:10px;}
.youhua dl { background-color:#d0d0d0; border:1px solid #acacac; padding:5px; margin-top:2px;}
.youhua dl dd { text-align:center; width:100%;}
.youhua dl dt { line-height:20px;}


.spright{ float:right; width:490px; background-color:#FFF;}
.zjcj { margin:0 auto; padding:0 12px;width:436px;}
.zhnews{ float:left; width:223px; margin-right:10px;overflow:hidden;} 
.zhnews h4 { color:#ac0401; line-height:30px; font-size:12px; margin-left:10px;}
.zhnews h4 a {color:#ac0401; }
.zhnews h4 span { color:#000; margin-left:80px; font-size:9px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}
.zhnews h4 span a {color:#000;}
.zhnews  { border-bottom:1px #999 dotted;}
.zhnews  dt{ font-weight:bold; line-height:24px; }
.zhnews  dd { color:#606060;}
.zhnews dd span { color:#ac0401;}
.zhnews  dd a { color:#606060;}

.caijing{ float:left; width:178px; border-left:1px solid #cecece; padding-left:18px!important; padding-left:9px;overflow:hidden;} 
.caijing h4 {color:#ac0401; font-size:12px; line-height:30px;  }
.caijing h4 span { margin-left:70px;}
.caijing dt { font-weight:bold; line-height:20px;}
.caijing dd { color:#606060; border-bottom:1px #999 dotted;}
.caijing dd a{color:#606060;}

/*
.siping {width:965px; margin:0 auto; background-color:#FFF; padding:0 15px;}
.siping  .sipleft { float:left; width:31px;}
.siping  .sipcenter { float:left; width:394px; }
.siping  .sipcenter dl { background: url(images/2010db_503.gif) 0 0 repeat-x; padding-left:10px; width:365px; margin:0 auto;}
.siping  .sipcenter dl dt { font-weight:bold; line-height:22px; width:350px; text-align:center;}
.siping  .sipcenter dl dd {  width:350px; color:#606060;line-height:17px; }
.siping  .sipcenter dl dd  a {color:#606060;  }
.siping  .sipright { float:left; width:535px; border-left:1px #CCC dashed;}
.siping  .sipright ul { margin-left:5px!important;margin-left:0px}
.siping  .sipright ul li { float:left; margin-left:20px!important;margin-left:14px; line-height:24px;}
*/
.siping {width:965px; margin:0 auto; background-color:#FFF; padding:0 15px!important;padding:0 8px;}
.siping  .sipleft { float:left; width:31px;}
.siping  .sipcenter { float:left; width:555px; }
.siping  .sipcenter1 {float:left; width:369px; }
.siping  .sipcenter1 dl { background: url(images/2010db_503.gif) 0 0 repeat-x; padding-left:10px; width:365px; margin:0 auto;}
.siping  .sipcenter1 dl dt { font-weight:bold; line-height:22px; width:350px; text-align:center;}
.siping  .sipcenter1 dl dd {  width:350px; color:#606060;line-height:17px; }
.siping  .sipcenter1 dl dd  a {color:#606060;  }
.siping  .sipcenter2 {float:right; width:158px; margin-right:10px; text-align:center;}
.siping  .sipright { float:left; width:370px; border-left:1px #CCC dashed; padding-left:5px;}
.siping  .sipright ul { float:right; overflow:hidden; width:340px;}
.siping  .sipright ul li { float:left; margin-left:11px!important;margin-left:5px; line-height:24px; width:155px; text-align:center;}
.siping  .sipright h3 { float:left;width:30px; background:url(images/2010db_117.gif) no-repeat 0 0 ; height:253px;}
.siping  .sipright h3 a { margin-left:-999px;}


.dzzm {margin-left:12px; width:465px;}
.dzzm1 {border:1px solid #b7b7b7; margin-top:2px; overflow:hidden;}
/*
.zmrw { margin:0 auto; width:420px;}
.tongyi3 { padding-bottom:10px; border-bottom:1px #666 dotted;}
.tongyi3 img { float:right; margin-left:20px;}
*/
.zmrw { margin:0 auto; width:310px; float:left;}
.zmrw dl { padding:0 5px;}
.zmrw1 { margin:0 auto; width:132px;float:right; margin-right:8px; background-color:#CCC; }
.zmrw1 h4 { font-size:12px; color:#ac0401; line-height:35px; border-bottom:1px solid #FFF;padding-left:5px;}
.zmrw1 dt { line-height:25px; text-align:center}
.zmrw1 img {   margin:4px 0 0 10px;}
.tongyi3 { padding-bottom:10px; }
.tongyi3 dt{ font-size:18px;  font-family: "黑体",Verdana, Geneva, sans-serif; color:#ac0401; line-height:30px; }
.tongyi3 dt a { color:#ac0401; }
.tongyi3 dd { color:#606060; line-height: 18px;}
.tongyi3 dd a{ color:#606060;}
.tongyi3 img { float:right; margin:5px 5px 0 5px;}



.dsfs {margin:0 auto; width:423px;}
.dushu { float:left; width:185px; background-color:#d5d5d5;padding:0px 3px;}
.dushu h4 { font-size:12px; color:#ac0401; padding-left:5px; line-height:30px; border-bottom:1px solid #FFF;}
.dushu h4 span { margin-left:80px;}
.dushu dl dt { font-size:14px; color:#ac0401; line-height:24px;}
.dushu dl dt a { color:#ac0401; }
.dushu dl img { float:left; margin-right:5px;}
.dushu dl dd { }
.tongyip { color:#606060; line-height:18px;}
.tongyip span { color:#ac0401;}
.tongyip a {color:#606060;}
.tongyip span a{ color:#ac0401;}

.fengshou { width:452px; margin:0 auto; overflow:hidden;}
.fengshou p{ float:left; background:url(images/2010db_160.gif); color:#333;  width:88px; height:28px; text-align:center; color:#FFF; line-height:27px; font-weight:bold;}
.fengshou p a { color:#333;}
.fengshou p.current{background:url(images/2010db_158.gif) 0 0 no-repeat;color:#fff;}
.fengshou p.current,.fengshou p.current a{color:#fff;}
.fengshou  .ditu2{ background:url(images/2010db_160.gif); color:#333;}
.fslh1 { float: left; width:245px;}
.fslh2 { float: right; width:170px;}
.fslh2 img { border:1xp #999 solid;}
.fslh2 h4 { font-weight:normal; text-align:center; line-height:24px;}
.fslh2 p { font-size:12px; color: #666; background:none; width:100%; font-weight:normal; line-height:18px;}

.qlwh {margin:0 auto; width:420px;overflow:hidden;}
.qlwh h3 { font-size:18px; color:#ac0401; font-family:"黑体";Verdana, Geneva, sans-serif; font-weight:normal; text-align:center; line-height:35px;}
.qlwh h3  a { color:#ac0401;}
.qlwh img { float:right; margin-left:10px;}
.qlwh p { border-bottom:1px dotted #CCC; padding-bottom:3px;}
.baojian { float:left; width:231px; border-right:1px solid #999}
.baojian h4 { background:url(images/2010db_150.gif)  0 0 repeat-x; height:27px; width:194px; padding:0 13px; font-size:12px;}
.baojian h4 p { float:left; width:86px; text-align:center; line-height:27px;  margin-right:3px;background:none; border:none; }
.baojian h4 p,.baojian h4 p a {color:#000; }
.baojian .current { border:1px #999 solid; border-bottom:none; background-color:#FFF;}
.baojian .current,.baojian .current a{color:#ac0401;}
.baojian ul { width:220px;}
.lvyou { float:right; width:180px; margin-left:7px;}
.lvyou p{ float:left; background:url(images/2010db_160.gif) 0 0 no-repeat; width:89px; height:28px; text-align:center; line-height:27px; font-weight:bold; margin-right:2PX;}
.lvyou p,.lvyou p a { color:#000;}
.lvyou  .current{ background:url(images/2010db_158.gif); }
.lvyou  .current,.lvyou  .current a { color:#FFF;}



.wuping { width:995px; margin:0 auto; padding:0 2px; background-color:#FFF;}
.shixian { width:980px; margin:0 auto; margin-top:3px; border-top:1px #CCC solid;}
.shixian .feicheng { float:left; width:230px; padding-right:5px; margin-right:8px; border-right:1px #999 dashed;}
.shixian .feicheng h4 { background:url(images/2010db_223.gif) left no-repeat; margin-left:5px; color:#7c3d1a; padding-left:30px; line-height:28px; border-bottom:1px solid #7c3d1a; font-size:12px; font-weight:normal;}
.shixian .feicheng h4 a {color:#7c3d1a;}
.shixian .feicheng h4 p { float:left;}
.shixian .feicheng h4 img { float:right; margin-top:5px;}
.shixian .feicheng ul { padding:0 5px;}



.lpleft{ float:left; width:357px; border-right:7px solid #eaeaea;}
.biankuang { width:315px; border:1px #cecece solid; margin: 0 auto; padding:10px;}
.nysd ul{ border-top:1px #CCC dotted; padding:5px 10px 10px 10px;}
.qyzh ul { width:317px; margin:0 auto; }
.qyzh ul li { float:left;border:1px solid #999;margin :10px 4px 0  4px; }


.lpright { float:right; width:630px; }
.sdheader { background:url(images/2010db_228.gif) 0 0 no-repeat; height:39px; line-height:38px; padding-right:10px; text-align:right;}

.sdleft { float:left; width:300px;}
.jinan{ width:270px; margin:0 auto;}
.jinan h4 { background:url(images/2010db_223.gif) left no-repeat; margin-left:5px; color:#7c3d1a; padding-left:30px; line-height:28px; border-bottom:1px solid #7c3d1a; font-size:12px; font-weight:normal;}
.jinan h4 a {color:#7c3d1a;}
.jinan h4 p { float:left;}
.jinan h4 img { float:right; margin-top:5px; padding-right:10px;}
.jinan ul { margin:5px 0 5px 5px;}

.sdright { float:right; width:320px; border-left:1px solid #CCC;}
.xianyu{ width:300px; margin:0 auto;}
.xianyu h4 { background:url(images/2010db_223.gif) left no-repeat; margin-left:5px; color:#7c3d1a; padding-left:30px; line-height:28px; border-bottom:1px solid #7c3d1a; font-size:12px; font-weight:normal;}
.xianyu h4 a {color:#7c3d1a;}
.xianyu h4 p { float:left;}
.xianyu h4 img { float:right; margin-top:5px; padding-right:10px;}
.xianyu ul { margin:5px 0 5px 5px;}

.yqlj { width:965px; margin:0 auto; background-color:#FFF;padding:0 15px;}
.yqheader { background:url(images/2010db_247.gif) 0 0 repeat-x; height:32px; padding:0 15px; width:}
.yqheader span { display:block; float:left;margin-right:10px; cursor:pointer;}
.yqlj1 { border:1px #cecece solid; padding:10px;}
.yqlj1 ul {
	margin:0px 10px 0px 0px!important;
	margin:0px 5px 0px 0px;
	
	width:590px;
	display:inline-block;
	overflow:hidden;
}
.yqlj1 ul li{ float:left; display: block;height:22px; margin-left:5px!important; margin-left:5px; color:#3e3d23; overflow:hidden;
}




.qiping { width:965px; margin:0 auto; background-color:#FFF; padding:0 15px;}
.mjleft { float:left; width:708px;}
.mjmb {}
.mjmbleft{ float:left;width:350px;}
.czh { width:320px; margin:0 auto }
.czh ul { padding:5px 0; border-bottom:1px solid #CCC;}
.tongyi5 { padding-bottom:10px;}
.tongyi5 h3{ font-size:18px; font-weight: normal; font-family: "黑体",Verdana, Geneva, sans-serif; color:#ac0401; line-height:30px; }
.tongyi5 h3 a {  color:#ac0401;}
.tongyi5 p { color:#606060; line-height: 18px;}
.tongyi5 img { float:right; margin-left:20px;}

.mjmbright{ float:right; width:350px; border-left:1px #999 solid;}

.mjright {float:right; width:243px; }
.shihua { width:239px; margin:0 auto;}
.shihua ul { border:1px #cecece solid; padding: 10px 5px}
.shihua ul img { float:right; margin-left:5px;}

.sanfen { width:695px; border:1px solid #CCC; padding:4px;}
.sfleft { float:left; white-space:}
.sfleft { width:215px; margin:0 auto; margin-left:8px; border-left:1px solid #CCC; padding-left:5px;}
.sfleft h4 {  background:url(images/2010db_333.gif) LEFT no-repeat; line-height:28px; font-size:12px; color:#900; padding-left:20px; border-bottom:1px solid #666;}
.sfleft h4 a { color:#900;}
.sfleft h4 span { margin-left:80px;}
.sfleft ul { padding:4px 0; }


.baoren { width:239px; margin:0 auto;}
.baoren ul { border:1px #cecece solid; padding: 5px 5px}

.wubian { border:none;}

.btred { color:#ac0401; line-height:30px;}
.btred a {color:#ac0401; }

.jzfc1 { float:left; width:32px;}
.jzfc2 { float:left; width:930px; background-color:#eaeaea; height:179px;}
.jzfc2left{ float:left; width:30px; text-align:center; padding-top:80px;}
.jzfc2center{ float:left;width:870px;}
.jzfc2center UL { padding:8px 0 0 0 ; margin:0 auto;}
.jzfc2center UL li { float:left; width:122px; background-color:#FFF; border:1px solid #999; margin:0 auto; text-align:center; margin-right:15px; padding:8px 0 5px 0;}
.jzfc2center UL li h4 { font-size:12px; color:#755427; font-weight:normal;}
.jzfc2center UL li h4 a { color:#755427;}
.jzfc2center div { float:left; width:122px; background-color:#FFF; border:1px solid #999; margin:0 5px; text-align:center;padding:8px 0 5px 0;}
.jzfc2center div h4 { font-size:12px; color:#755427; font-weight:normal; margin-top:5px;}
.jzfc2center div h4 a { color:#755427;}
.jzfc2center p{ float: left; margin-left:15px; background:url(images/2010db_208.gif) left no-repeat; line-height:24px; color:#3a84b6; padding-left:10px;}
.jzfc2center p a { color:#3a84b6; }
.jzfc2center .pse{ color:#f76302; background:url(images/2010db_210.gif) left no-repeat;}
.jzfc2center .pse a {color:#f76302; }
.jzfc2right{ float:left;width:30px;text-align:center; padding-top:80px; }

.foot { width:995px; background:#FFF; margin:0 auto; }
.foot p { line-height:28px; text-align:center}
.foot span { display:block; float:left; margin-left:10px;}
.juzhong { width:300px; margin:0 auto; }


/*-----翻页-----*/
.page {
	width:auto;
	height:auto;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	margin-bottom:29px;
	border-bottom:1px #ececec solid;
	padding-bottom:10px;
	margin-left:15px;
}
.pgbtn{

}
.page ul {
	margin:15px 0;
	height:auto;
	width:540px;
	padding-left:100px;

}
.page li {
	width:21px;
	height:21px;
	background-image: url(http://www.dzwww.com/images/xilan03_31.gif);
	float:left;
	text-align:center;
	margin:2px 7px 0 7px;
}
.page li.next {
	width:47px;
	height:23px;
	background-image:url(http://www.dzwww.com/images/xilan03_28.gif);
	padding-left:10px;
	line-height:24px;
	margin:0
}
.page li.last {
	width:23px;
	height:23px;
	margin:1px 7px 0 0;
	background-image:none;
}
.page li.change {
	width:21px;
	height:21px;
	background-image: url(http://www.dzwww.com/images/xilan03_50.gif);
	color:#000000;
	font-size: 12px;
	list-style:none;
}
.page li.change a {
	text-decoration:none;
	font-style:normal;
}
.page li.change a:link {
	color:#000000;
}
.page li.change a:hover {
	color:#000000;
}
.page li.change a:visited {
	color:#000000;
}
.page li a {
	text-decoration:none;
	font-style:normal;
}
.page li a:link {
	color:#FFF
}
.page li a:hover {
	color:#FFF
}
.page li a:visited {
	color:#FFF
}


#year75{
	height:148px;
	width:169px;
	background:url(images/0211a.jpg) no-repeat center top;
	padding:71px 0px 0px 25px;
	overflow:hidden;
	position:relative;
	margin:0px auto;
}

#year75 .more1{
	position:absolute;
	top:10px;
	right:12px;
	width:38px;
	height:16px;
	text-indent:-9999px;
	
}

#year75 ul li{
	line-height:22px;
	height:22px;
	overflow:hidden;
}

#year75 ul li a{
	color:#000;
}

.erjixin_l{ width:630px; float:left; margin-left:50px; _margin-left:25px;}

.erjixin_l .hot{
	padding-bottom:20px;
	border-bottom:1px dotted #ccc;
}

.erjixin_l .hot ul li{
	margin-top:25px;
}

.erjixin_l .hot ul li h3{
	font-size:21px;
	font-family:"Microsoft Yahei","黑体";
	text-align:center;
	font-weight:normal;
	line-height:30px;
	margin-bottom:6px;
}

.erjixin_l .hot ul li h3 a{
	color:#000;
}

.erjixin_l .hot ul li p{
	line-height:22px;
	color:#454545;
	text-indent:18pt;
}

.erjixin_l .hot ul li p a{
	color:#79341c;
}